To our shareholders

2011 was a year of tremendous achievement for Noble Energy.
Our business strategy, which is based on building a diversified
portfolio of growth assets coupled with an exploration program
focused on material opportunities, continues to showcase its
value. As a result, we NOW find ourselves on a unique platform
for growth. This growth is not just for a year or two but is instead
significant and sustainable over the course of the next decade.
We are now at the point of inflection, which we have been working
towards and highly anticipating for a number of years.

The anticipation of growth began with our first major exploration discoveries offshore Equatorial
Guinea and subsequent discoveries in the deepwater Gulf of Mexico and offshore Israel. Early results
from horizontal drilling in the Niobrara in the DJ Basin added to the excitement and future potential
of Noble Energy.
I can now say the waiting is over. The moment has arrived, and our future is NOW. Thus the chosen
theme and title for this years annual report. Now we can see the results from our strategy, a wellexecuted
strategy that is sustainable across a wide range of business environments.
Our future is transparent. The long list of major development projects that evolved from exploration
discoveries are now reaching completion. Aseng offshore Equatorial Guinea started production in
November, arriving seven months ahead of schedule and below budget. More production will follow
in 2012 with Galapagos in the deepwater Gulf of Mexico and in 2013 with Tamar offshore Israel and
Alen offshore Equatorial Guinea. These and other projects, including the Niobrara development in the
Rockies and our newly added position in the Marcellus Shale in the Northeast, give us the confidence
to project double-digit annual reserve, production and cash flow growth over the next five years.
Our project inventory remains deep, diverse and balanced between oil and gas; U.S. and international;
and exploration and development opportunities. This portfolio allows us to optimally allocate capital
based on the business environment and ensures we invest in financially attractive projects. For
instance, as natural gas prices declined in the U.S. as a result of abundant supply, we redeployed
capital to more attractive opportunities within our portfolio. In 2010 and early 2011, we did a similar
reallocation involving deepwater Gulf of Mexico capital due to the drilling moratorium. The diversity
of Noble Energys portfolio gives us greater capability to continue our growth momentum in spite of
unexpected events or business conditions.
Our business is focused on five core regions; three are within the U.S. and two are international. In
the U.S., our core areas are the DJ Basin in the Rockies, the Marcellus Shale in the Northeast and the
deepwater Gulf of Mexico. Our international core areas include offshore West Africa, primarily
Equatorial Guinea and Cameroon, and offshore Israel and Cyprus in the Eastern Mediterranean. All
five core regions are integral to our growth plans with exciting futures.

In the DJ Basin, Noble Energy,is taking an industry-leading role in developing the Niobrara formation. Over several years, we have tested horizontal drilling, primarily in the greater Wattenberg area, and believe we have now proven its viability. Results to date suggest horizontal wells will recover 7-10 times more oil and gas than vertical wells. The Niobrara formation, an especially attractive target, contains significant amounts of oil mixed with gas, thus greatly enhancing ivnestment returns. In 2011,

we expanded the horizontal Niobrara program and drilled approximately 85 new horizontal wells.
At the end of the year, net production from the horizontal Niobrara totaled approximately 17 thousand
barrels of oil equivalent per day (MBoe/d), an almost fourfold increase over the 4.5 MBoe/d at the
end of 2010. We are further accelerating the program in 2012 with plans to drill over 170 horizontal
Niobrara wells and pushing the historical boundaries of the Wattenberg field, which were limited
by the viability of vertical wells. We are also testing new development concepts such as our EcoNode
centralized facilities, which greatly reduces our environmental footprint and speeds the drilling
and completion processes. Today, the DJ Basins future could not look brighter, with net risked oil
and gas resources totaling 1.3 billion barrels of oil equivalent (BBoe) and over four and a half times the
resources estimated when we acquired Wattenberg through a 2005 merger with Patina Oil & Gas
Corporation.
In 2011, we announced a joint venture partnership with CONSOL Energy for the development of
approximately 625,000 net acres in the Marcellus Shale, located in Pennsylvania and West Virginia.
Noble Energy has a 50 percent working interest with CONSOL Energy owning the remainder. Each
company is operating in pre-selected areas with Noble Energy designated to operate in the wet gas
portion of the acreage. We view this as a very exciting opportunity since the Marcellus Shale is
considered to be one of the largest, low-cost gas fields located close to premium gas markets within
the U.S. Largely held by production, this acreage avoids the need for drilling to simply hold leases.
We estimate that Noble Energys share of net risked resources is 7.4 trillion cubic feet (Tcf) equivalent.
Working with our partner, production is growing strongly, although we will likely constrain investments
in the dry gas areas of the field until natural gas prices return to more attractive levels.
In the deepwater Gulf of Mexico, Noble Energy was proud to be an industry leader post-moratorium
by receiving the first drilling permit in early 2011. The resumption of drilling in the Gulf of Mexico
was the result of work by Noble Energy and other industry leaders to implement new practices
and deploy new systems designed to enhance safety and improve industry spill response and
containment capabilities.
With the first Gulf of Mexico permit, we drilled the Santiago discovery well. This well is part of the
ongoing Galapagos project, which is scheduled for production in the first half of 2012 and expected
to add approximately 10 MBoe/d, net. In 2012, we will continue exploration in the Gulf of Mexico, as
well as the appraisal of our major Gunflint discovery

The highlight for West Africa was the startup of the aseng fpso project offshore equatorial guinea in november 2011. as a result of outstanding work by the project team and their engineering and construction partners, the field began operation seven months early, was under budget by 13 percent and

was built with an outstanding safety record. In just a few days, we achieved full-targeted oil production
of 50,000 gross barrels per day. By early 2012, field production exceeded its target by 10 percent.
Our next offshore West Africa project, the Alen field development, continues to make excellent progress
and remains on schedule for first production in late 2013. We announced another oil discovery at
Carla late November 2011 and continue to explore in the region. We have much to look forward to in
West Africa with many projects lined up for development.
In the Eastern Mediterranean, Noble Energys exceptional exploration success continued with a third
major gas discovery offshore Cyprus Block 12. This discovery, announced in December 2011, has
estimated gross mean resources of 7 Tcf. Noble Energy has a 70 percent working interest in the block.
In early February 2012, we made another discovery offshore Israel at the Tanin prospect. Including
Tanin, Noble Energy and our partners have now discovered six new consecutive gas fields in the
Levant Basin with total gross mean resources estimated at approximately 35 Tcf. Four of the discoveries
are greater than one Tcf. Development of our first major discovery in the basin, Tamar, rapidly
progressed during 2011 and remains on schedule for commissioning later this year and first production
in early 2013. With discovered resources rapidly growing, we have assembled a team to evaluate gas
export options. Noble Energys legacy Mari-B field offshore Israel, experienced record production in
2011, as it was called upon to meet market demands to address suspended gas imports from Egypt
due to import pipeline damage. As Mari-B approaches depletion, we will manage production carefully
in 2012 in order to bridge supplies to the startup of Tamar production.
We are proud of our accomplishments in 2011. They have truly positioned us to experience a long
period of substantial growth that begins NOW. Thus once again I repeat our future is NOW. We would
not be at this point without the exceptional dedication and execution by our employees. For employees
who have worked tirelessly for Noble Energy for many years, as well as those who just joined us,
I cannot express how much I appreciate their commitment to our purpose  Energizing the World,
Bettering Peoples Lives. This purpose clearly includes delivering excellent returns to our shareholders.
On behalf of the Board of Directors and our employees, I want to thank all of our stakeholders for
their continued confidence and support of Noble Energy.

Charles D. Davidson
Chairman of the Board and Chief Executive Officer